.ui-menu .ui-menu-item-wrapper {
    padding: 0px 1em 3px .4em!important;
}
#ui-id-1 {
    display    : block;
    width      : 325px!important;
    background : #fff;
    margin-top : 5px !important;
    height     : auto;
    max-height : 150px;
    overflow   : hidden;
    overflow-y : scroll;
}


#ui-id-1.ui-widget-content {
    border : none !important;
}

#ui-id-1 .ui-menu-item .ui-menu-item-wrapper{
    font-size: 14px;
    color: #5c676f;
    font-family: 'RobotoLight';
}
#ui-id-1 .ui-state-active {
    background  : #e7e8ea !important;
    font-weight : normal;
    color       : #a2acb2;
}